@import url(http://fonts.googleapis.com/css?family=Cutive);
::-moz-selection {
background:#b9e9ff
}
::selection {
background:#b9e9ff
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, img {
	margin:0;
	padding:0;
	-webkit-text-size-adjust:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, th, var {
	font-style:normal;
	font-weight:normal;
}
ul {
	list-style:none;
}
ol {
	margin-left:18px;
	line-height:1.6em;
	list-style:none;
}
ol li {
	line-height:1.8em;
	list-style:none;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
a {
	text-decoration:none;
	color:#0A9600;
}
a:hover {
	text-decoration:underline;
}
img {
	vertical-align:middle;
}
.red {
	color:#f00
}
input[type='text'], textarea, input[type='submit'] {
	-webkit-appearance: none;
	font-family:Arial, Helvetica, sans-serif;
	outline:none;
	border:none;
	color:#777;
	vertical-align:top;
	border-radius:0;
}
input[type='checkbox'] {
	vertical-align:text-top;
	vertical-align:baseline\9;
}
select {
	background:#fff;
}
select:focus {
	outline:none;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,  caption, tfoot, thead {
	border: 0;
	font-family: "Open Sans", Arial, Verdana, Helvetica, Sans-Serif;
	font-size: 14px;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
ol, ul {
	list-style: none;
}
a {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
.clear {
	clear:both;
}
.right {
	float:right;
}
/* Forms */
input[type=text], input[type=password], textarea {
	color: #666;
	border: none;
}
input#s {
	font-size: 14px;
	height: 14px;
	line-height: 1.2em;
	padding: 8px 0 8px 4%;
}
#searchform {
	position: relative;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#333;
	padding-left:5px;
}
input#searchsubmit {
	display: block;
	position: absolute;
	top: 0;
	right: 3px;
	height: 30px;
	width: 40px;
	border: 0;
	border-top-right-radius: 35px;
	border-bottom-right-radius: 35px;
	background: url(../images/imageslist.png) no-repeat 13px -74px;
	color: #DDDDDB;
	line-height: 2.5em;
	text-align: center;
	padding-left: 2px;
	cursor:pointer;
}
/* Assistive text */
.assistive-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}
/* =Header
----------------------------------------------- */

.input {
	width:172px;
	height:28px;
	background: url(../images/dropdown.gif) no-repeat;
	position: relative;
	color:#BDBDBD;
}
.dd-container {
	position: absolute;
	right: 0;
	top: 96px;
	z-index: 1;
}
.dd-action {
	width: 128px;
	height: 28px;
	background: no-repeat 5px center;
	padding-left: 44px;
	font-size: 14px;
	line-height: 28px;
}
#dropdown {
	width:172px;
	border:1px solid #ddd;
	background:#fff;
}
#dropdown li {
	background:none;
	float: none;
	margin:0;
	padding:0;
	height:inherit;
	line-height:inherit;
}
#dropdown li a {
	display:block;
	height:20px;
	background:no-repeat 5px center;
	line-height:20px;
	padding: 5px 5px 5px 48px;
	font-size: 14px;
	color:#000;
	text-decoration:none;
}
#dropdown li a:hover {
	background:#ADADAD no-repeat 5px center;
}
#branding {
	position: relative;
}
#head-inner {
	margin: 0 5%;
	min-height: 76px;
	width: 90%;
	position: relative;
}
.logo {
	overflow: hidden;
	display: block;
}
.submenu {
*display:none;
	display:none\9;
	_display:none;
}
.submenu li {
	float:left;
	margin-right:15px;
	padding-left:23px;
	background: url(/images/submenu_icon.png) no-repeat;
	height:20px;
	line-height:20px;
}
.submenu li.faq {
	background-position:0 -38px;
}
.submenu li.contact {
	background-position:0 -77px;
}
div#site-title img {
	width: 188px;
	height: auto;
	display: block;
	margin: 12px 0 0 0;
}
#mini-nav {
	position: absolute;
	top: 10px;
	right: 0;
}
#mini-search {
	position: absolute;
	top: 10px;
	right: 54px;
}
#mini-nav a, #mini-search a {
	width: 24px;
	height: 24px;
	padding: 12px;
	float: left;
	text-align: center;
	line-height: 28px;
	border-radius: 5px;
	color: #FFF;
	background: #25272a url(../images/imageslist.png) no-repeat 15px 17px;
}
#mini-nav a {
	background: #25272a url(../images/imageslist.png) no-repeat -20px 17px;
}
#mini-nav a.active {
	padding-bottom: 30px;
}
#main-nav.inactive {
	display: none;
}
#main-nav.active {
	display: block;
	background: #25272a;
	margin-top: 4px;
	border-top-left-radius: 4px;
	padding: 0 0 2px 0;
}
#main-nav.active ul li {
	border-bottom: 1px solid #33383D;
}
#main-nav.active ul li a {
	color: #FFF;
	padding: 7px 0 7px 20px;
	display: block;
}
.addthis_32x32_style {
	width: 144px;
	margin: 11px 0;
	float:right;
 *display:none;
	display:none\9;
	_display:none;
}
#lang {
	display:block;
*display:none;
	display:none\9;
	_display:none;
}
/* Search Form */

#search-container.active {
	width: 100%;
	padding: 6px 0 20px 0;
	background: #25272a;
	background: transparent;
	margin-top: -2px;
	border-top-left-radius: 4px;
}
#search-container.inactive {
	display: none;
	z-index: 1;
}
#search-container.active {
	display: block;
}
.menu li {
	position:relative;
}
.menu li .psmenu {
	position:absolute;
	top:48px;
	left:0px;
	padding:10px 0px 20px 0px;
	background:#fff;
	z-index:20;
	display:none;
	text-align: left;
	width:230px;
	padding:20px 30px;
	border:3px solid #eee;
}
#main-nav .menu li .psmenu dt a, #main-nav .menu li .psmenu dt {
	font-size:16px;
	border-bottom:1px solid #1ACE0A;
	margin-bottom:15px;
	font-weight:bold;
	line-height:36px;
	color:#575757;
}
#main-nav .menu li .psmenu dd {
	line-height:30px;
	height:30px;
}
#main-nav .menu li .psmenu a {
	color:#575757;
	padding:0;
	font-weight:normal;
}
#main-nav .menu li .psmenu a:hover {
	background:none;
	text-decoration:underline;
}
#main-nav .menu li .psmenu .sub-title a {
	font-size:12px;
	text-decoration:underline;
	color: #109C04;
	font-weight: bold;
}
#google_translate_element {
	position: absolute;
	top: 99px;
	z-index: 1;
	right: 0;
}
a.goog-te-menu2-item .text {
	color: #3C3B3B;
}
@media only screen and (min-width: 768px) {
  /* 768 =================================================== */
.logo {
 position: absolute;
 left: 0;
 height: 85px;
 overflow: visible;
}
div#site-title {
 height: 85px;
 position: absolute;
 top: 0;
 left: 0;
}
div#site-title img {
 width: 188px;
 height: auto;
 margin-left: 0;
}
div#site-title a {
 height: 50px;
}
 #main {
 margin-top: 40px;
}
#mini-nav {
 display: none;
}
#mini-search {
 display: none;
}
#search-container.inactive {
 display: block;
}
#main-nav.inactive {
 display: block;
}
#main-nav {
 padding: 0;
 margin: 0 0 -10px 0;
 height: 48px;
 position: absolute;
 left: 0;
 top: 87px;
 width: 100%;
 background: #131313;
}
#main-nav ul {
 list-style: none;
 margin: -5px 0 0 0;
 padding: 0;
 height: 48px;
 margin: 0 5%;
 min-height: 48px;
 width: 90%;
}
#main-nav ul li {
 width: 13%;
 float: left;
 text-align: center;
 line-height: .9em;
 font-weight: bold;
 border-left: 1px solid #242424;
 background: #131313;
}
#main-nav ul li.websites {
 border-left: none;
 border-top-left-radius: 5px;
}
#main-nav ul li a {
 display: block;
 color: #FFF;
 line-height: 18px;
 font-size: 14px;
 padding: 15px 0;
}
#main-nav ul li a img {
margin-right:5%;
}
#main-nav ul li a:hover {
 text-decoration: none;
 color: #97d700;
 cursor: pointer;
 background: #191a1c;
}
#main-nav ul li.membership {
 position: absolute;
 right: 0;
 top: 0;
 background: #D24D33;
 width: 19%;
}
#main-nav ul li.membership a {
 padding: 18px 0;
 color: #FFF;
}
#main-nav ul li.membership a:hover {
 color: #D24D33;
}
#main-nav ul li.membership span {
 padding-right: 7px;
 font-size: .8em;
}
 #secondary {
 float: right;
 width: 240px;
 width: 31%;
 margin-top: 59px;
}
#branding {
 height: 135px;
}
#head-inner {
 height: 100%;
}
 #search-container {
 position: absolute;
 top: 96px;
 right:180px;
 border-bottom: none;
 width: 33.5%;
}
#branding #s {
 display: block;
 background: #333;
}
#branding #s:active, #branding #s:focus {
 background: #FFF;
}
input#s {
 width:77%;
}
}
@media only screen and (min-width: 992px) {
  /* 992 =================================================== */

#search-container {
 width: 16%;
}
}
@media only screen and (min-width: 1300px) {
  /* 1300 =================================================== */
#head-inner {
 margin: 0 auto;
 width: 1180px;
}
}

/* =Print
----------------------------------------------- */

@media print {
body {
	background: none !important;
	font-size: 10pt;
}
}
/* =IE7
----------------------------------------------- */
#ie7 article.intro {
	max-width: 1000px;
}
/* =IE8
----------------------------------------------- */
#ie8 section.feature-image.large img {
	width: 100%;
}
 @media (max-width: 767px) {
 .sidebar {
width:auto !important;
float:none !important;
}
}
/*footer*/
.footer {
	background:#000;
	padding:30px 0;
	text-align:center;
	font-size:0.9em;
	color:#666;
	line-height:1.7em;
}
.footer a {
	padding:0 5px;
	color:#aaa
}
.footer a:hover {
	color:#fff;
	text-decoration:none;
}
.totop {
	display:none;
	background:url(images/btn-1.png) no-repeat 0 -95px;
	position:fixed;
	z-index:2;
	width:80px;
	height:80px;
	bottom:30px;
	right:20px;
	font-size:16px;
	text-indent:-9999px;
}
.totop:focus {
	outline:none
}
@media (max-width: 1200px) {
 .totop {
display:none !important;
}
}
@media (max-width: 767px) {
 .totop {
display:block !important;
position:static;
background:#15abef;
text-align:center;
color:#fff;
width:auto;
height:36px;
line-height:36px;
text-indent:0;
}
 .footer .ac {
text-align:left !important
}
 #lang {
display:none;
}
}
/*footer-f*/
.footer-f {
	background:#e6e6e6;
	padding:15px 0 25px;
	color:#666
}
.footer-f h3 {
	font-size:18px;
}
.footer-f ul {
	padding:15px 0 0 0;
}
.footer-f ul li a {
	color:#888;
}
.footer-f .icon {
	display:inline-block;
	float:left;
	padding:15px 20px 0 0;
}
.footer-f .more {
	padding:5px 0 0 0;
}
.footer-f .more a {
	color:#15abef;
	font-size:14px;
}
@media (max-width: 767px) {
 .footer-f .span4 {
margin-bottom:0;
}
 .footer-f .clear {
clear:none
}
}
.position {
	width:90%;
	margin:20px auto;
}
